/*

	Design & Development:
	
	Thrane.nu
	Spangevej 19
	DK-8700 Horsens
	Denmark
	
	http://thrane.nu

*/

@import url('https://fonts.googleapis.com/css?family=Lato');

@font-face {
    font-family: 'FrancescoRegular';
    src: url('Francesco-Regular.eot');
    src: url('Francesco-Regular.eot?#iefix') format('embedded-opentype'),
         url('Francesco-Regular.woff') format('woff'),
         url('Francesco-Regular.ttf') format('truetype'),
         url('Francesco-Regular.svg#FrancescoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FrancescoSalmenumre';
    src: url('FrancescoSalmenumre.eot');
    src: url('FrancescoSalmenumre.eot?#iefix') format('embedded-opentype'),
         url('FrancescoSalmenumre.woff') format('woff'),
         url('FrancescoSalmenumre.ttf') format('truetype'),
         url('FrancescoSalmenumre.svg#FrancescoSalmenumre') format('svg');
    font-weight: normal;
    font-style: normal;
}



#Thrane {
	width: 18px;
	height: 18px;
	position: fixed;
	left: 0px;
	bottom: 0px;
	background-image: url(/ringiring/images/system/Thrane.png);
	background-color: rgba(0,0,0,0.70);
	background-repeat: no-repeat;
	text-indent: -999999px;
	z-index: 750;
	background-position: 1px 1px;
	opacity: 0.4;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	background-size: 16px
}
#Thrane:hover {
	background-color: rgba(50,50,50,0.70);
	background-color: rgba(0,0,0,0.80);
	opacity: 1.0;
}
@media only screen 
and (-webkit-min-device-pixel-ratio: 2) {
	#Thrane {
	background-image: url(/ringiring/images/system/Thrane2x.png);
	background-size: 16px;
}
}
.back-to-top {
	bottom: 20px;
	height: 25px;
	margin: 0;
	position: fixed;
	right: 20px;
	width: 50px;
	z-index: 1000;
	opacity: 0;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}
.back-to-top .icon-long-arrow-up {
	display: none;
}

#arrow {
    border-right: 3px solid rgba(108,108,179,1.00);;
    border-bottom: 3px solid rgba(108,108,179,1.00);;
    width: 30px;
    height: 30px;
    transform: rotate(-135deg);
	margin: 7px  auto 0 auto;
}

#back-to-top.reveal {
	opacity: .6;
    transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -webkit-transition: opacity .3s ease-in;
    -o-transition: opacity .3s ease-in;
	cursor: pointer;
}
#back-to-top.reveal:hover {
	opacity: 1;
    transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -webkit-transition: opacity .3s ease-in;
    -o-transition: opacity .3s ease-in;
}
#back-to-top i {
	color: rgba(255,255,255,1.00);
	font-size: 12px;
	line-height: 1em;
	left: 50%;
	margin-top: -7px;
	margin-left: -3px;
	position: absolute;
	top: 50%;
}



html {
}
body {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
	background-color: rgba(0,0,0,1.00);
	color: rgba(255,255,255,1.00);
	font-size: 18px;
	font-weight: normal;
  	background: rgba(0,0,0,1.00) none repeat scroll 0 0;
	/*background-image: url(/ringiring/images/system/bg.jpg);*/
	background-size: 100% auto;
}

@media only screen 
and (-webkit-min-device-pixel-ratio: 2) {
body {
}
}

a, a:hover, a:focus {
	color: rgba(0,3,129,1.00);
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
h1  {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
}


#k2Container {
	padding: 30px 0 0 0!important;
}
#k2Container a {
	color: rgba(255,255,255,1.00);
	text-decoration: underline;
}
#k2Container a:hover,
#k2Container a:focus {
	text-decoration: none;
}


.t3-mainnav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
}
.t3-module {
    margin-bottom: 0;
}
.t3-wrapper {
  	background: rgba(0,0,0,1.00) none repeat scroll 0 0;
	/*background-image: url(/ringiring/images/system/bg.jpg);*/
	background-size: 100% auto;
}

/* Modal */
#rl_modals {
  	background: rgba(0,0,0,1.00) none repeat scroll 0 0;
	/*background-image: url(/ringiring/images/system/bg.jpg);*/
	background-size: 100% auto;
}
#rl_modals #k2Container {
	padding: 0!important;
	margin: 0!important;
}
#cboxTitle {
	display: none!important;
}
/* Modal EO */



.header h2 {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
	font-size: 100px;
	text-align: center;
	margin: 0px 0 30px 0;
	line-height: 1;
}

.t3-sl {
  padding-bottom: 30px;
  padding-top: 30px;
}
#nephew.t3-sl {
  padding-top: 0;
}
.concerts.t3-sl,
#bottom.t3-sl {
  padding-bottom: 0;
}

/* Nav */
ul.navbar-nav {
	display: flex;
	float: none;
	justify-content: center;
}
.navbar-default {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	background-color: rgba(108,108,179,0.90);
	background-color: rgba(0,0,0,0.90);
	border-color: #e7e7e7;
	font-size: 14px;
}
.navbar {
	border: 0 none transparent;
}
.navbar-default .navbar-nav > li > a {
	color: rgba(255,255,255,1.00);
	outline: none;
	text-decoration: none;
	transition: color .2s ease-in;
    -moz-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
	color: rgba(0,0,0,1.00);
	color: rgba(108,108,179,1.00);
	outline: none;
}
.navbar-default .navbar-nav > li > a:hover {
	color: rgba(0,0,0,1.00);
	color: rgba(108,108,179,1.00);
	background-color: transparent;
}
.navbar-default .navbar-nav > li > a:focus {
	color: rgba(255,255,255,1.00);
	background-color: transparent;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: rgba(0,0,0,1.00);
	color: rgba(108,108,179,1.00);
	background-color: transparent;
}

.navbar-default .navbar-nav .separator {
	color: rgba(255,255,255,0.60);
}


/* Dropdown */
.dropdown-menu {
	background-color: rgba(108,108,179,0.90);
	background-color: rgba(0,0,0,0.90);
    border: 0px none rgba(0, 0, 0, 0.00);
    border-radius: 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.176);
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}

/* Padding on Dropdown */
.t3-megamenu .mega-inner,
.t3-megamenu .mega-col-nav {
	padding: 0;
}

/* Padding on submenu items */
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
	padding: 9px 15px 8px 15px;
}

/* Color on submenu items */
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
	color: rgba(255,255,255,1.00);
	transition: color .2s ease-in;
    -moz-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
}

/* Hover on submenu items */
.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
    background-color: rgba(90,138,147,0.00);
	color: rgba(0,0,0,1.00);
	color: rgba(108,108,179,1.00);
}

/* Leave on submenu items */
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background-color: rgba(9,237,222,1.00);
	background-color: rgba(41,106,153,0.00);
	color: rgba(255,255,255,1.00);
}

/* Dropdown > dropdown placement */
.dropdown-submenu > .dropdown-menu {
    margin-left: 0;
    margin-top: 0;
}

/* Arrow on dropdown > dropdown */
.dropdown-submenu > a:after {
  border-left-color: rgba(255,255,255,1.00);
}
/* Hover on Arrow on dropdown > dropdown */
.dropdown-submenu:hover > a:after {
  border-left-color: rgba(255,255,255,1.00);
}

/* Color on active dropdown parent */
.dropdown-submenu.open > a {
	background-color: rgba(41,106,153,0.00);
}

/* Color on Active dropdown item */
.dropdown-menu .current.active,
.dropdown-submenu.active,
.mega-dropdown-inner li.active {
    background-color: rgba(90,138,147,0.00);
	color: rgba(0,0,0,1.00);
}
/* Color on Active dropdown > dropdown item */
.dropdown-submenu.active .current.active {
    background-color: rgba(90,138,147,0.00);
	color: rgba(0,0,0,1.00);
}

.dropdown-submenu > .dropdown-menu {
	border-radius: 0;
}
.t3-megamenu .mega-nav > li .separator {
    padding: 9px 15px 8px 15px;
	background-color: rgba(0,0,0,0.00);
}

.dropdown-submenu > a.HideMenuCaret::after {
    display: none!important;
}

.nav .caret {
	border-top-color: rgba(108,108,179,1.00);
	border-bottom-color: rgba(108,108,179,1.00);
  border-bottom-width: 0;
  border-style: solid;
}
.nav a:hover .caret {
	border-top-color: rgba(108,108,179,1.00);
	border-bottom-color: rgba(108,108,179,1.00);
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
	border-top-color: rgba(108,108,179,1.00);
	border-bottom-color: rgba(108,108,179,1.00);
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
	border-top-color: rgba(108,108,179,1.00);
	border-bottom-color: rgba(108,108,179,1.00);
}
.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: rgba(108,108,179,1.00);
	border-bottom-color: rgba(108,108,179,1.00);
}




/* Nav EO */


/* Main Divider */
.divider {
	margin-top: 60px;
	margin-bottom: 70px;
}
.divider .container {
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.divider .container > div {
	flex: 1 1;
}
.divider .container .fleuron {
	flex: 0 0 60px;
	text-align: center;
	font-size: 26px;
	line-height: 0.2;
}
.divider .container .line {
	border-top: 1px solid rgba(255,255,255,1.00);
}
/* Main Divider EO */


/* Nephew */
#nephew .container {
	position: relative;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
#nephew .customTopImage img {
	max-width: 100%;
}
#nephew .customTopImage p {
	margin-bottom: 0;
}
#nephew .moduleLogo {
	position: absolute;
	top: 120px;
	left: 0;
	width: 100%;
	text-align: center;
}
#nephew .moduleLogo img {
	max-width: 70%;
	width: 819px;
}

#nephew-arena .moduleLogo img {
	width: 100%;
}

/* Nephew EO */


/* 2018 */
.custom2018 {
	width: 60%;
	margin: 0 auto;
}
/* 2018 EO */


/* Arena Tour */
#arenatour a.link {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	color: rgba(255,255,255,1.00);
	background-color: rgba(108,108,179,1.00);
	line-height: normal;
	font-size: 23px;
	border-radius: 5px;
	padding: 6px 40px;
	transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
	margin-top: 16px;
	display: inline-block;
}
#arenatour a.link:hover {
	background-color: rgba(108,108,179,0.60);
}
/* Arena Tour EO */


/* Intro */
#intro a.link {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	color: rgba(255,255,255,1.00);
	background-color: rgba(108,108,179,1.00);
	line-height: normal;
	font-size: 23px;
	border-radius: 5px;
	padding: 6px 40px;
	transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
	margin-top: 16px;
	display: inline-block;
}
#intro a.link:hover {
	background-color: rgba(108,108,179,0.60);
}
/* Intro EO */


/* Concerts */
.concerts .k2ItemsBlock {
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	justify-content: center;
}
.concerts .k2ItemsBlock > div {
	flex: 0 1 50%;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 50px;
}
.concerts .date {
    font-family: 'FrancescoSalmenumre', Arial, Tahoma, Helvetica, sans-serif;
	font-size: 80px;
	line-height: 1;
	padding-left: 58px;
	text-align: left;
}
.concerts .date .name {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
	font-size: 84px;
	line-height: 1;
	padding-left: 58px;
	text-align: left;
	display: inline-block;
}
.concerts .itemID4 .date .name {
	padding-left: 36px;
}
.concerts .venue {
	margin: 0 auto;
	text-align: left;
	padding-left: 80px;
	font-size: 35px;
	padding-top: 10px;
}
.concerts .venue a {
	color: rgba(255,255,255,1.00);
}
.concerts .status {
	color: rgba(0,3,129,1.00);
	color: rgba(255,255,255,1.00);
	font-size: 26px;
}
.concerts .ticket {
	margin-top: 20px;
}
.concerts .ticket a {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	color: rgba(255,255,255,1.00);
	background-color: rgba(108,108,179,1.00);
	line-height: normal;
	font-size: 23px;
	border-radius: 5px;
	padding: 6px 40px;
	transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
}
.concerts .ticket a:hover {
	background-color: rgba(108,108,179,0.60);
}
.concerts .box {
	position: relative;
}
.concerts .extrainfo {
	background-color: rgba(108,108,179,0.70);
	text-align: center;
	-ms-transform: rotate(-15deg); /* IE 9 */
    -webkit-transform: rotate(-15deg); /* Safari */
    transform: rotate(-15deg); /* Standard syntax */
	position: absolute;
	top: 15px;
	left: 25px;
	right: 0;
	font-size: 26px;
	padding: 4px 0 0 0;
	text-transform: uppercase;
	width: 40%;
}

/* Concerts EO */



/* Test Concerts */
.tillob .box {
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	margin-bottom: 25px;
}
.tillob .box .date {
	flex: 0 0 230px;
}
.tillob .box .venue {
	flex: 1 1;
	padding: 6px 0 0 15px;
}
.tillob .box .status {
	flex: 0 0 150px;
	padding: 12px 0 0 0;
}
.tillob .box .ticket {
	flex: 0 0 150px;
}
.tillob .date {
    font-family: 'FrancescoSalmenumre', Arial, Tahoma, Helvetica, sans-serif;
	font-size: 40px;
}
.tillob .date .name {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
	font-size: 30px;
}
.tillob .venue {
	margin: 0 auto;
	text-align: left;
	font-size: 35px;
}
.tillob .venue a {
	color: rgba(255,255,255,1.00);
}
.tillob .status {
	color: rgba(255,255,255,1.00);
	font-size: 26px;
	text-align: right;
}
.tillob .ticket {
	text-align: right;
	margin-top: 15px;
}
.tillob .ticket a {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	color: rgba(255,255,255,1.00);
	background-color: rgba(108,108,179,1.00);
	line-height: inherit;
	font-size: 18px;
	border-radius: 5px;
	padding: 6px 30px;
	transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
}
.tillob .ticket a:hover {
	background-color: rgba(108,108,179,0.60);
}
.tillob .ticket.soldout {
	font-size: 26px;
	line-height: 1;
}
/* Test Concerts EO */



/* Newsletter */
#newsletter {
	padding-bottom: 50px;
	text-align: center;
}
#newsletter a {
	text-decoration: underline;
}
#newsletter a:hover {
	text-decoration: none;
}
#newsletter .moduleNewsletter {
	margin-top: 15px;
}
#newsletter .customNewsletter .wrapper {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	margin-top: 30px;
}
#newsletter .customNewsletter .wrapper > div {
	padding: 0 10px;
}
#newsletter .customNewsletter .wrapper .email {
	flex: 1 1 60%;
}
#newsletter .customNewsletter .wrapper .submit {
	flex: 1 1 40%;
}
#newsletter .customNewsletter .wrapper .email {
	text-align: right;
}
#newsletter input[type="email"],
.inputbox {
	background-color: rgba(0,0,0,1.00);
	background-image: none;
	border: 1px solid rgba(108,108,179,1.00);
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: rgba(255,255,255,1.00);
	display: block;
	font-size: 16px;
	height: 36px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 60%;
	margin-left: 40%;
}
#newsletter input[type="email"]:focus,
.inputbox:focus {
  border-color: rgba(108,108,179,1.00);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255,255,255, 0.6);
  outline: 0 none;
}
#newsletter .submit input {
	background-color: rgba(108,108,179,1.00);
	background-image: none;
	border: 0px none rgba(1,132,76,1.00);
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: rgba(255,255,255,1.00);
	display: block;
	font-size: 16px;
	height: 36px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 40%;
	transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
}
#newsletter .submit input:hover {
	background-color: rgba(166,156,84,0.60);
	background-color: rgba(108,108,179,0.60);
}
#newsletter input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255,255,255,1.00);
}
#newsletter input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255,255,255,1.00);
}
#newsletter input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255,255,255,1.00);
}
#newsletter input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: rgba(255,255,255,1.00);
}
/* Newsletter EO */

/* Follow */
.moduleSocial {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 50px;
}
.moduleSocial ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.moduleSocial ul li {
	display: inline-block;
	margin: 0 25px;
	line-height: 1.8;
	overflow: hidden;
	font-size: 1px;

}
.moduleSocial ul li a {
	color: rgba(0,0,0,1.00);

}
.moduleSocial ul li a:before  {
	background: url(/ringiring/images/ring/social.png);
	display: block;
	float: left;
	width: 50px;
	height: 75px;
	content: "";
	background-size: 50px auto;
}

.moduleSocial ul li.facebook a:before  {
	background-position: 0px 0;
}
.moduleSocial ul li.twitter a:before  {
	background-position: 0 -75px;
}
.moduleSocial ul li.instagram a:before  {
	background-position: 0 -150px;
}
/* Follow EO */

/* Bottom */
#bottom {
	text-align: center;
	position: relative;
}
#bottom img {
	max-width: 100%;
}
#bottom .moduleAudi {
	position: absolute;
	bottom: 15px;
	right: 80px;
}
/* Bottom EO */


/* Off Canvas */

/* -----------------------------------------------------------------------------

  HAMBURGER ICONS COMPONENT
  
----------------------------------------------------------------------------- */
/**
 * Toggle Switch Globals
 *
 * All switches should take on the class `c-hamburger` as well as their
 * variant that will give them unique properties. This class is an overview
 * class that acts as a reset for all versions of the icon.
 */
.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 24px;
  left: 10px;
  right: 10px;
  height: 3px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}


/**
 * Style 2
 * 
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */
.c-hamburger--htx {
  background-color: transparent;
}

.c-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
          transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
          transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.c-hamburger--htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}

/* active state, i.e. menu open */
body.off-canvas-open .c-hamburger--htx {
  background-color: transparent;
}

body.off-canvas-open .c-hamburger--htx span {
  background: none;
}

body.off-canvas-open .c-hamburger--htx span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

body.off-canvas-open .c-hamburger--htx span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

body.off-canvas-open .c-hamburger--htx span::before,
body.off-canvas-open .c-hamburger--htx span::after {
  -webkit-transition-delay: 0s, 0.3s;
          transition-delay: 0s, 0.3s;
}


.t3-off-canvas .t3-off-canvas-body {
	padding: 0;
}

.t3-off-canvas {
	background: rgba(0,0,0,1.00);
}
#t3-off-canvas {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	color: rgba(255,255,255,1.00);
}
#t3-off-canvas .t3-module {
	margin-bottom: 0;
}
#t3-off-canvas {
	
}

#t3-off-canvas .nav-pills > li > a {
	border-radius: 0;
	color: rgba(255,255,255,1.00);
	text-align: center;
	font-size: 19px;
}
#t3-off-canvas .nav-pills > li > a:hover,
#t3-off-canvas .nav-pills > li > a:focus {
	background-color: rgba(108,108,179,1.00);
}
#t3-off-canvas .nav-stacked > li + li {
  margin-left: 0;
  margin-top: 0;
}

#OffCanvasMenu a {
	color: rgba(255,255,255,1.00);
	text-align: center;
	font-size: 19px;
}
#OffCanvasMenu a:hover,
#OffCanvasMenu a:focus {
	background-color: rgba(108,108,179,1.00);
}


#t3-off-canvas .divider {
  margin-bottom: 15px;
  margin-top: 20px;
}

#t3-off-canvas .moduleSocial {
  padding-top: 10px;
}
#t3-off-canvas .moduleSocial ul li {
	margin: 0 13px;
}
#t3-off-canvas .moduleSocial ul li a:before  {
	width: 40px;
	height: 60px;
	background-size: 40px auto;
}
#t3-off-canvas .moduleSocial ul li.facebook a:before  {
	background-position: 0px 0;
}
#t3-off-canvas .moduleSocial ul li.twitter a:before  {
	background-position: 0 -60px;
}
#t3-off-canvas .moduleSocial ul li.instagram a:before  {
	background-position: 0 -120px;
}
/* Off Canvas EO */



/* Overheard */
iframe.fullScreen {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.overheard-overlay {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	z-index: 10;
	display: none;
}
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
#overheard {
	position: relative;
}
#overheard .t3-module p:last-of-type {
	margin-bottom: 0;
}
#overheard .modulelogo {
	position: absolute;
	top: 2vw;
	right: 2vw;
	/* background-color: rgba(92,12,13,1.00);*/
	z-index: 50;
}
#overheard .modulelogo img {
	width: 40vw;
}
#overheard .moduledate {
	position: absolute;
	top: 8.5vw;
	right: 2vw;
	/* background-color: rgba(92,12,13,1.00);*/
	z-index: 50;
}
#overheard .moduledate p {
	line-height: 1
}
#overheard .moduledate img {
	width: 25vw;
}
#overheard .moduleinfo {
	text-align: center;
	padding: 15px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: rgba(0,0,0,0.70)
}
#overheard .moduleinfo h3 {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
	margin: 0 0 6px 0;
}
#overheard .modulesiemens {
	position: absolute;
	top: 53.3vw;
	right: 1.5vw;
	/* background-color: rgba(92,12,13,1.00);*/
	z-index: 50;
}
#overheard .modulesiemens img {
	width: 10vw;
}
#overheard .moduleinfo {
	font-size: 13px;
}
#overheard .moduleinfo a:hover {
	text-decoration: underline;
	color: rgba(255,255,255,1.00);
}


#overheard .modulefullscreen {
	position: fixed;
	bottom: 10px;
	left: 25px;
	z-index: 50;
}
#overheard .fullscreenButton {
	width: 24px;
	height: 24px;
	display: inline-block;
	background-color: transparent;
	border: none;
	background-image: url(/images/overheard/fullscreen.png);
	background-size: 24px;
}





#theoverheard {
	text-align: center;
}
#theoverheard img {
	max-width: 100%;
}
#theoverheard a.link {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	color: rgba(255,255,255,1.00);
	background-color: rgba(108,108,179,1.00);
	line-height: normal;
	font-size: 23px;
	border-radius: 5px;
	padding: 6px 40px;
	transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
}
#theoverheard a.link:hover {
	background-color: rgba(108,108,179,0.60);
}


#theoverheard .moduleOverheardIntro {
	width: 70%;
	margin: 0 auto;
	text-align: left;
}
#theoverheard .customOverheardIntro a {
	color: rgba(255,255,255,1.00);
	text-decoration: underline;
}
#theoverheard .customOverheardIntro a:hover {
	text-decoration: none;
}

/* Overheard EO */





/* Vinyl  */
#vinyl h3 {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
	font-size: 40px;
	margin: 0px 0 10px 0;
	line-height: 1;
}
#vinyl h4 {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0px 0 6px 0;
	line-height: 1;
}
#vinyl .container {
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
#vinyl .container > div {
	flex: 1 1 50%;
}
#vinyl .container .header {
	flex: 1 1 100%;
}
#vinyl .container .moduleCover img {
	width: 100%;
}
#vinyl .container .moduleLink {
	padding-left: 25px;
}
#vinyl a.link {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	color: rgba(255,255,255,1.00);
	background-color: rgba(108,108,179,1.00);
	line-height: normal;
	font-size: 23px;
	border-radius: 5px;
	padding: 6px 40px;
	transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
	margin-top: 10px;
	margin-bottom: 15px;
	display: inline-block;
}
#vinyl a.link:hover {
	background-color: rgba(108,108,179,0.60);
}
/* Vinyl EO */



/* USADSB  */
#usadsb {
	margin-top: 60px;
}
#usadsb h3 {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
	font-size: 40px;
	margin: 0px 0 10px 0;
	line-height: 1;
}
#usadsb h4 {
    font-family: 'FrancescoRegular', Arial, Tahoma, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0px 0 6px 0;
	line-height: 1;
}
#usadsb .container {
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
#usadsb .container > div {
	flex: 1 1 50%;
}
#usadsb .container .header {
	flex: 1 1 100%;
}
#usadsb .container .moduleCover img {
	width: 100%;
}
#usadsb .container .moduleLink {
	padding-left: 25px;
}
#usadsb a.link {
    font-family: 'Lato', Arial, Tahoma, Helvetica, sans-serif;
	color: rgba(255,255,255,1.00);
	background-color: rgba(204,0,36,1.00);
	line-height: normal;
	font-size: 23px;
	border-radius: 5px;
	padding: 6px 40px;
	transition: background-color .3s ease-out;
	-moz-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
	margin-top: 10px;
	margin-bottom: 15px;
	display: inline-block;
}
#usadsb a.link:hover {
	background-color: rgba(0,133,198,1.0);
}
/* USADSB EO */





/* -----------------------------------------------------------------------------

  Media Query: min-width: 1200px
  
----------------------------------------------------------------------------- */
@media (min-width: 1200px) {

}

/* -----------------------------------------------------------------------------

  Media Query: max-width: 1199px
  
----------------------------------------------------------------------------- */
@media (max-width:1199px) {

/* Nephew */
#nephew .moduleLogo {
	top: 100px;
}
#nephew .moduleLogo img {
	width: 679px;
}
/* Nephew EO */

/* Concerts EO */
.concerts .date {
	font-size: 70px;
	padding-left: 37px;
}
.concerts .venue {
	padding-left: 53px;
	font-size: 31px;
}
.concerts .status {
	font-size: 23px;
}
.concerts .ticket a {
	font-size: 20px;
}
/* Concerts EO */	
}


/* -----------------------------------------------------------------------------

  Media Query: max-width: 991px
  
----------------------------------------------------------------------------- */
@media (max-width: 991px) {

	
#t3-mainnav .container {
	width: 100%;
}	
	
.moduleTopImage {
	padding-top: 30px;
	background-color: rgba(0,0,0,0.00);
	background-size: 5% auto;
} 	
/* Nephew */
#nephew .moduleLogo {
	top: 110px;
}
	
#nephew .moduleLogo img {
	width: 525px;
}
/* Nephew EO */

/* 2018 */
.custom2018 {
	width: 80%;
}
/* 2018 EO */	
	
/* Concerts */
.concerts .date {
	font-size: 56px;
	padding-left: 17px;
}
.concerts .date .name {
	font-size: 60px;
	padding-left: 22px;
}
.concerts .itemID4 .date .name {
	padding-left: 18px;
}
.concerts .venue {
	padding-left: 32px;
	font-size: 24px;
}
.concerts .status {
	font-size: 20px;
}
.concerts .ticket a {
	font-size: 17px;
}
/* Concerts EO */	
	
	
/* Test Concerts */
.tillob .box .date {
	flex: 0 0 32%;
}
.tillob .box .venue {
	flex: 1 1 68%;
}
.tillob .box .status {
	flex: 1 1;
	padding-top: 0;
}
.tillob .box .ticket {
	margin-top: 6px;
}	
/* Test Concerts EO */
	
	
/* Newsletter */	
#newsletter input[type="email"],
.inputbox {
	width: 70%;
	margin-left: 30%;
}
#newsletter .submit input {
	width: 50%;
}
/* Newsletter EO */
	
}


/* -----------------------------------------------------------------------------

  Media Query: max-width: 767px
  
----------------------------------------------------------------------------- */
@media (max-width: 767px) {


	
/* Nav */
.navbar-default {
	background-color: transparent;
}
	
.off-canvas-toggle {
	background-color: transparent;
	font-size: 30px;
	position: fixed;
	top: 0;
	left: 0;
}
body.off-canvas-open .off-canvas-toggle {
}	
	
/* Dropdown */
.dropdown {
	background-color: rgba(108,108,179,1.0);
}
.dropdown-menu {
	background-color: rgba(108,108,179,1.0);
	margin: 0;
}
.dropdown-menu > li > a {
	padding: 10px 15px;
}
.dropdown-menu > li > span {
	padding: 10px 15px;
	text-align: center;
	font-size: 19px;
	display: block;
	color: rgba(255,255,255,0.60);
}	
#OffCanvasMenu.nav-stacked.menu li.active.dropdown a {
    background-color: rgba(90,138,147,0.00);
}
/* Nav EO */
	
/* Nephew */
#nephew .moduleLogo {
	top: 10.5vw;
}	
/* Nephew EO */

/* Concerts */
.concerts .date {
	font-size: 7.3vw;
	padding-left: 2.8vw;
}
.concerts .date .name {
	font-size: 7.5vw;
	padding-left: 2.8vw;
}
.concerts .itemID4 .date .name {
	padding-left: 2.8vw;
}	
	
.concerts .venue {
	padding-left: 4.7vw;
	font-size: 3.2vw;
}
.concerts .status {
	font-size: 2.5vw;
}
.concerts .ticket a {
	font-size: 2.4vw;
}
/* Concerts EO */		
	
	
/* Test Concerts */
.tillob .box .date {
	flex: 0 0 34vw;
	font-size: 6vw;
}
.tillob .box .venue {
	flex: 1 1;
	font-size: 5.5vw;
	padding-top: 0.8vw;
}
.tillob .box .divider {
	flex: 0 0 100%;
	margin: 0;
	background-color: rgba(221,227,23,1.00);
}
.tillob .box .status {
	flex: 1 1;
	padding-top: 0;
}
.tillob .box .ticket {
	margin-top: 6px;
}	
/* Test Concerts EO */	
	
	
/* Newsletter */	
#newsletter input[type="email"] {
	width: 80%;
	margin-left: 20%;
}
#newsletter .submit input {
	width: 60%;
}
/* Newsletter EO */	
	
	
/* Overheard */		
#overheard .modulesiemens {
	top: 51vw;
}
#overheard .fullscreenButton {
	display: none;
}
	
#theoverheard .moduleOverheardIntro {
	width: 80%;
}
/* Overheard EO */	

	
/* Vinyl */

#vinyl {
	text-align: center;
}
#vinyl .container > div {
	flex: 1 1 100%;
}
#vinyl .container .moduleCover {
	padding: 0 45px;
}
#vinyl .container .moduleLink {
	padding-left: 0;
	padding-top: 40px;
}
/* Vinyl EO */
	

/* USADSB */

#usadsb {
	text-align: center;
}
#usadsb .container > div {
	flex: 1 1 100%;
}
#usadsb .container .moduleCover {
	padding: 0 45px;
}
#usadsb .container .moduleLink {
	padding-left: 0;
	padding-top: 40px;
}
/* USADSB EO */
	
}


/* -----------------------------------------------------------------------------

  Media Query: max-width: 599px
  
----------------------------------------------------------------------------- */
@media (max-width: 599px) {

.header h2 {
  font-size: 20vw;
}	
#newsletter .header h2 {
  font-size: 17vw;
}

	
/* Nephew */	
#nephew.t3-sl {
  padding-top: 0px;
}
#nephew .moduleLogo {
	top: 14vw;
	z-index: 90;
}
#nephew .moduleLogo img {
	max-width: 84%;
}
#nephew .customTopImage {
	overflow: hidden;
}
#nephew .customTopImage img {
	max-width: none;
	width: 140vw;
	left: calc(-70vw + 50%);
	position: relative;
}
/* Nephew EO*/	

/* 2018 */
.custom2018 {
	width: 90%;
}
/* 2018 EO */
	
/* Concerts */
.concerts .k2ItemsBlock > div {
	flex: 1 1 100%;
	margin-bottom: 20px;
}
.concerts .k2ItemsBlock > div:last-of-type {
	margin-bottom: 0;
}	
.concerts .date {
	font-size: 14vw;
	padding-right: 0;
	text-align: left;
	padding-left: 7.5vw
}
	
.concerts .date .name {
	font-size: 15vw;
	padding-left: 6.5vw
}
.concerts .itemID4 .date .name {
	padding-left: 4vw
}	
.concerts .venue {
	padding-left: 10.8vw;
	font-size: 6.2vw;
}
.concerts .status {
	font-size: 5vw;
}
.concerts .ticket a {
	font-size: 5.3vw;
}
/* Concerts EO */
	
/* Newsletter */
#newsletter .customNewsletter .wrapper .email,
#newsletter .customNewsletter .wrapper .submit {
	flex: 1 1 100%;
}
#newsletter .customNewsletter .wrapper .submit {
	margin-top: 20px;
}	
#newsletter input[type="email"] {
	width: 80%;
	margin: 0 auto;
}
#newsletter .submit input {
	width: 60%;
	margin: 0 auto;
}
/* Newsletter EO */		

	
/* Bottom */
#bottom.t3-sl {
	padding-top: 40px;
}
#bottom {
	text-align: center;
	overflow: hidden;
}
#bottom img {
	width: 150vw;
	max-width: none;
	left: calc(-75vw + 50%);
	position: relative;
}

#bottom .moduleAudi img {
	width: 130px;
	left: calc(-150px + 50%);
}
#bottom .moduleAudi {
	position: absolute;
	bottom: 5px;
	right: 0;
}
/* Bottom EO */		

	
	
/* Overheard */		
#theoverheard .moduleOverheardIntro {
	width: 90%;
}
/* Overheard EO */	
	
	
}


/* -----------------------------------------------------------------------------

  Media Query: max-width: 480px
  
----------------------------------------------------------------------------- */
@media (max-width: 480px) {	
	
/* Follow */
.moduleSocial ul li {
	margin: 0 20px;

}
/* Follow EO */	
	

	
	
}


@media (min-width: 768px) {

}








